/*
 Theme Name:   Sports Club Child
 Theme URI:    http://cmsmasters.net/sports-club/
 Description:  Sports Club Child Theme
 Author:       cmsmasters
 Author URI:   http://cmsmasters.net/
 Template:     sports-club
 Version:      1.3.0
 License:      
 License URI:  
 Text Domain:  sports-club-child
 Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/



.header_mid_inner .logo img {
padding-top: 20px;
padding-bottom: 20px;
}

.cmsmasters_img_wrap {
 width: 100%;
    height: auto;
}

.profiles.opened-article .profile .cmsmasters_profile_header .cmsmasters_profile_title {
 font-size: 65px;
 line-height:65px;
}

.cmsmasters_profile_subtitle {
 font-size: large;
}

a .cmsmasters_profile .vertical .profile .entry-title {
 font-size: xx-large;
}


.cmsmasters_profile.vertical .pl_content .pl_content_rightside {
 background-color: #ffffff;
}


.pl_social {
 display: none;
}


html #page .cmsmasters_post_cont_info_rightside .cmsmasters_post_user_name {
display: none;
}


/*************
 * Spire Lotto - Contact Fort
**************/
.spire-lotto-form {
	margin-top: 30px;
	margin-bottom: 30px; 
}
.spire-lotto-form textarea {
	height: 113px;
}

.spire-lotto-form .ajax-loader {
	position: absolute;
}

.spire-lotto-form .spire-lotto-acceptance, .spire-lotto-form .spire-lotto-over16 {
	display: inline-block;
}
.spire-lotto-form input[type=date] {
	width: 100%
}
.spire-lotto-form .wpcf7-list-item-label {
	font-family: oswald;
}
.spire-lotto-form .wpcf7-radio {
	display: flex;
}

.grecaptcha-badge {
	display: none !important;
}